.posts.blog li h6
{
	margin-top: -23px;
}

#menu_wrapper .nav ul li ul, #menu_wrapper .menu-main-menu-container .nav li ul
{
	top: 93px;
	padding: 10px 5px 0 0px;
}

#menu_wrapper .menu-main-menu-container .nav li ul li a
{
	width: 180px;
}

.portfolio_grid
{
	padding-bottom: 20px;
}

#content_wrapper .inner .inner_wrapper .sidebar_wrapper .sidebar .content
{
	margin-top: -10px;
}